<!DOCTYPE html>
<html lang="en">
  <head>
    <title>internal Document</title>
    <style>
        h1,h2{
            background-color: blue;
        }
        div h1{
            background-color: brown;
            font-family: sans-serif;
        }
        span{
            background-color:brown ;
            font-family: Georgia;
            text-decoration:underline;
        }
        .numb1{
            text-decoration: underline;
            border: 1px black;
            background-color: blueviolet;
        }
        #eupro{
            font: 200;
            font-style: oblique;
        }
    </style>
  </head>
  <body>
    <div>
    <h1 >i am Chandu Gandam</h1>
    <h2>i have completed my undergraduation in Vasavi college of engineering hyderabad in the stream of <sub>ECE</sub></h2>
    <h3>i have done my inter in Narayana jr college hyderabad in the field of <sup>MPC</sup></h3>
    <h4>i have done my schooling  in st gabriels high school kazipet</h4>
    <h5>my hobbies are</h5>
    </div>
    
    <h1 class="numb1" id="eupro">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa dicta
      quaerat fugit aspernatur repellendus voluptate. Quas, sint laudantium? Eos
      vel non quam aliquid pariatur atque eum consequatur, recusandae inventore
      aperiam.
    </h1>
    <p class="numb1">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores eligendi,
      fugiat quisquam quis <span>incidunt assumenda nisi reiciendis! Aperiam</span>
      consequatur tempora reprehenderit, nemo cupiditate nisi excepturi rerum
      nobis nostrum, dicta alias?
    </p>
    <p>
      India, country that occupies the greater part of South Asia. India is made
      up of 28 states and eight union territories, and its national capital is
      New Delhi, built in the 20th century just south of the historic hub of Old
      Delhi to serve as India’s administrative centre. Its government is a
      constitutional republic that represents a highly diverse population
      consisting of thousands of ethnic groups and hundreds of languages. India
      became the world’s most populous country in 2023, according to estimates
      by the United Nations.a
    </p>
  </body>
</html>
